Subject: bug#5950: defvaralias after defvar should be warned in runtime

From: IRIE Shinsuke <[email-masked]>
Date: Thu, 16 Sep 2010 09:44:55 +0900

I think the byte-hunk-handler should be put to `defvaralias' rather than
`define-obsolete-variable-alias'. `defvaralias' is a primitive function
which causes the problem in `define-obsolete-variable-alias' macro.

Thanks.

IRIE Shinsuke